apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: {{ $.Values.apiExercise.name }}
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: edit
subjects:
- namespace: {{ .Release.Namespace }}
  kind: ServiceAccount
  {{- if .Values.serviceAccount.name }}
  name: {{ .Values.serviceAccount.name }}
  {{- end }}
